<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="64ab99db83a466b6d9163880462fa5b2">
  <dict>
    <!--2022-05-24 10:54:50.000-->
    <string key="carrier_vowifi_pop_content_type">POP_CAPIBILITY_INFO</string>
    <!--2022-05-24 10:54:50.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2022-05-24 10:54:50.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2023-04-28 17:37:43.000-->
    <string key="hide_violence_number_from_mcc">34-016,34-900018018,34-024,34-017,34-021,34-116111</string>
    <!--2022-05-24 10:54:50.000-->
    <array key="read_only_apn_types_string_array">
      <string></string>
    </array>
    <!--2022-05-24 10:54:50.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
